# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = libodfgen
pkgbase = libodfgen
xdata = pkgtype=pkg
pkgver = 0.1.8-5
pkgdesc = Library for generating documents in Open Document Format
url = https://sourceforge.net/p/libwpd/wiki/libodfgen/
builddate = 1755968013
packager = Andreas Radke <andyrtr@archlinux.org>
size = 1822858
arch = x86_64
license = LGPL-2.1-or-later OR MPL-2.0
depend = zlib
depend = librevenge
depend = libxml2
depend = gcc-libs
depend = glibc
makedepend = libwpg
makedepend = libetonyek
makedepend = doxygen
